body {
    background-image:url(../images/bg_dotted_green.png); 
}
#fm{
margin:0;
padding:10px 30px;
}
.ftitle{
font-size:14px;
font-weight:bold;
padding:5px 0;
margin-bottom:5px;
border-bottom:1px solid #ccc;
}
.fitem{
margin-bottom:5px;
}
.fitem label{
display:inline-block;
width:125px;
}
#header-bg{
    width: 100%;
    height: 100px; 
    background-image:url(../images/Header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#ver-box{
    border:1px solid black;
    width:150px;
    height:100px;              
    display:inline;
    text-align:center;
    float:left;
}
#holder{
    padding-top:15px;
    width:100%;
    height:100%;
    vertical-align:middle;
    overflow: auto;
}
